/* CSS Document */
.euImageTitle{
	height:80px;
}

#policyNameContainer {
                text-align:right;
                margin-bottom:0px;
                overflow:hidden;
                height:10px;
}
.policyName {
                float:right;
                background:url(../images/back_policy.gif) no-repeat bottom left;
                padding: 1px 5px 3px 60px;
}

/********************Overwrite other ec stylesheets**************/
div#path ul.breadcrumbs {
  padding-right: 240px;
}

.breadcrumbs a, .breadcrumbs {
	color:#D5E0E2!important; 
	text-decoration:none;
	font-size: 1em;
}

.breadcrumbs a:hover{ 
	text-decoration:underline
}

#lgg {
position:absolute;
right:90px;
top:15px;
}

.mediaGallery {
	width: 364px;
	float:left;
	margin-right:10px;
}

.mediaText {
	display: none;
}

#content .mediaGallery {
	float:left;
	padding-bottom: 15px;
	width: 230px;
}

#content .mediaText {
	display: block;
}

.imgGo {
	vertical-align: middle;
	margin-bottom: 3px;
	margin-left: 3px;
}

/*******************end*************/

.hiddenBox {
	display:none;
}

#homeContent {
	background: url(../images/back.gif) repeat-x 0 -60px;
	min-height: 615px;
	/*padding-top: 15px;*/
	font: /*0.75em*/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-left:1px solid #065194;
	border-right:1px solid #065194;
	border-bottom:1px solid #065194;
	padding-bottom: 15px;
	overflow:hidden; /* ---  ADD FROM REDING --- */
}

#homeContent li  {
	font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 15px;
	margin-left: 20px;
}

#homeContent p  {
	font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	padding-bottom: 15px;
}

#homeContent .buttonvideo{
 width:385px; height:56px; background-image: url(../images/bkg-button.jpg); background-repeat:no-repeat; margin:10px auto;}
#homeContent .buttonvideo p{ padding:4px 5px 0 40px;color:#FFF; font-size:1.0em;}
#homeContent .buttonvideo p a, #homeContent .buttonvideo p a:visited, #homeContent .buttonvideo p a:hover{ text-decoration:underline; color:#FFFFFF;}

#homeContent #content img.alpic {
	float: left;
	padding: 0 12px 12px 0;
}

#top {
	overflow: auto;
}

a:link, a:visited, #content a:visited, #content a:link {
	color: #074A8B;
}

a:hover {
	color: #88725B;
}

.clear {
	height: 1px;
	clear: both;
	_clear: left;	
	border-bottom: #88725B 1px solid;

}

/* positionement */

#left {
	float: left;
	width: 225px;
}
#homeContent2 #left {
	margin-top: -5px;
	*margin-top: 0px;
}
#center {
	margin: 0 250px 0 18px;
	/*margin: 0;*/
	padding: 5px 0 0 0;
	/*padding: 5px 18px 0 18px;*/
	/*overflow: auto;*/
}

#right {
	float: right;
	width: 235px;
}

#homeContent2 #right {
	/*margin-top: -5px;
	*margin-top: 0px;*/
}

#content {
	/*margin: 0 265px 0 230px;*/  /* ---  ADD FROM REDING --- */
	margin: 0;  /* ---  ADD FROM REDING --- */
	padding: 12px 20px 0px 0px;
	overflow: hidden;
}

#content p {
    padding-bottom: 5px;
    padding-top: 5px;
}

.newsroom_img {
	float:left; 
	margin-right: 10px; 
	margin-top: 5px;
	padding: 7px;
	border: 1px #c1c1c1 solid;

}
/* center */

#center h2 {
	font: 1.5em/0.9em "Arial", Geneva, Verdana, Helvetica, sans-serif;
	color: #000000;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 10px 8px 12px;
}
 /* box headline */
 
#center .BoxHeadlineEnd {
	background: url(../images/bck_boxheadline_end.png) no-repeat top right;
	margin-top: 6px;
}

#center .BoxHeadline {
	background: url(../images/bck_boxheadline_start.png) no-repeat top left;
	margin-right: 8px;
	/*overflow: auto;*/
	overflow: hidden; /* ---  ADD FROM REDING --- */
	padding-top: 15px;
	padding-right: 7px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#center .BoxHeadline h3 {
	margin: 0;
	padding: 0;
	color: #601003;
	font: 1.3em "Arial", Geneva, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

#center .BoxHeadline .article {
	_height: 1%;
	padding-top: 12px;
	padding-right: 20px;
	
}

#center .BoxHeadline .article img {
	float: left;
	border: 1px solid #fff;
	margin-right:10px;
}

#center .BottomHeadlineEnd {
	background: url(../images/bottom_boxheadline_end.png) no-repeat top right;
}

#center .BottomHeadline {
	background: url(../images/bottom_boxheadline_start.png) no-repeat top left;
	margin-right: 8px;
	padding: 15px 7px 0 15px;
	overflow: auto;
}

/* box */

#center .bigBoxEnd {
	background: url(../images/bck_box_end.png) no-repeat top right;
}

#center .bigBoxEnd .bigBox {
	background: url(../images/bck_box_start.png) no-repeat top left;
	margin-right: 8px;
	padding: 15px 7px 15px 15px;
	overflow: auto;
	/*overflow: hidden;*/
}

#center .twooBox .bigBoxEnd {
	width: 50%;
	/*width: 49%;*/ /* ---  ADD FROM REDING --- */
	_width: 50%;
	float: left;
}

#center .bigBox .moreLinks {
	float: right;
	font-size: 0.85em;
}

#center .bigBox h3 {
	margin: 0;
	padding: 0;
	color: #1C1C1C;
	font: 1.2em "Arial", Geneva, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

#center .bigBox h3.News {
	float: left;
	padding-right: 10px;
}

#center .bigBox .date {
	text-transform: uppercase;
	font-size: 0.8em;
}

#center .bigBox ul {
	margin: 12px 0 0 0;
	padding: 0;
	list-style-type: none;
}

#center .bigBox ul li {
	background: url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 2px 12px;
	margin: 0;
}

#center .bigBox p{ padding-top:10px;padding-bottom:0px;}

#center .bigBox .article {
	_height: 1%;
	padding-top: 12px;
	padding-right: 20px;
	
}

#center .bigBox .article img {
	float: left;
	border: 1px solid #000000;
	margin-right:12px;
}

#center .bigBox .article .txtArticle {
	/*padding-left: 200px;*/
}
.txtArticle a{color:#074A8B;text-decoration:none;}
.txtArticle a:hover{color:#C05F0B;text-decoration:underline;}
.alIco {border:0 !important;}

#center .bigBox ul.NavNews {
	margin: 0;
	padding: 0;
}

#center .bigBox ul.NavNews li {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../images/nav_news.gif) no-repeat left top;
	float: left;
	padding: 0;
	margin-right: 2px;
}

#center .bigBox ul.NavNews li#focus {
	background: url(../images/nav_news_focus.gif) no-repeat left top;
}
#center .bigBox ul.NavNews li.focus {
	background: url(../images/nav_news_focus.gif) no-repeat left top;
}

#center .bigBox ul.NavNews li a {
	padding-left: 7px;
	line-height: 20px;
	text-decoration: none;
	color: #6E9DBD;
	font-family: "Arial", Geneva, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}

#center .bigBox ul.NavNews li#focus a, #center .bigBox ul.NavNews li a:hover {
	color: #1C1C1C;
}
#center .bigBox ul.NavNews li.focus a, #center .bigBox ul.NavNews li a:hover {
	color: #1C1C1C;
}



/* right */
#share-tool {
	width: 100px; float: left;
}

#right #toolsBox {
	text-align: right;
	padding: 10px 10px 0 3px;
}

#right #toolsBox a img {
	border: 0;
}

#right #searchBox {
	padding: 10px 10px 0 3px;
}

#right #searchBox img {
	padding-left: 3px;
}

#right #searchBox input {
	width: 215px;
	border: 1px solid #636363;
}
#bt_search{
	background:none;
}

#right .rightContentBox {
	border: 1px solid #C3C3C3;
    margin-bottom: 18px;
    margin-right: 15px;
    /*margin-top: 5px;*/
	padding: 8px;
	padding-bottom: 7px;
}

#right #agenda_container {
	padding: 0px;
}

#right #agenda_container iframe.agenda_frame {
	margin: -10px -2px -7px -7px;
	width: 217px;
	height: auto;
	max-height: 270px;
	*margin: -19px 0px -7px -8px;
	*width: 218px;
	*height: auto;
	*max-height: 269px;
	frameborder: 0px;
	overflow-style: marquee-line;
}

#right .Dark_bg {
	background-color: #efefef;
	border: 1px solid #efefef;
	text-align: center;
}
#right .Dark_bg p {
	color: #0065A2;
	font-size: 0.85em;
	padding-bottom: 0px;
    padding-top: 3px;
	text-align: left;
}
#right .Dark_bg p a{
	text-decoration: none;
}
#right .Dark_bg p a:hover{
	text-decoration: underline;
}
#right .rightContentBox h3 {
    background-color: #FFFFFF;
    border-bottom: 1px solid #C3C3C3;
    color: #88725B;
    font-family: "Times New Roman",Times,serif;
    font-size: 18px;
    font-weight: 100;
    margin-top: -10px;	
    margin-right: -1px;
    margin-bottom: 10px;
    margin-left: -9px;
    padding-top: 11px;
    padding-right: 9px;
    padding-bottom: 9px;
    padding-left: 9px;
    text-transform: uppercase;
    width: 202px;
	*position: relative;
    *top: -9px;
    *left: -9px;
	/*test colour*/
	
    border-bottom: 1px solid #efefef;
    background-color: #88725B;
    color: #FFFFFF;
	text-align: left;
	/*test colour*/
}

#right .Dark_bg h3 {
    border-bottom: 1px solid #efefef;
    background-color: #88725B;
    color: #FFFFFF;
	text-align: left;
}
.banner img {
    border: 1px solid #b8ccdb;
    margin-top: 0px;
    padding: 1px;
}
#right .Dark_bg .banner img {
	*margin-top: -4px;
	*margin-bottom: 0px;
}
.banner img:hover {
    border: 1px solid #88725B;
}

#right .MediumLight_bg {
	background-color: #EFEFEF;
	border: 1px solid #C3C3C3;
}
#right .MediumLight_bg h3 {
	background: none;
	border: none;
    color: #88725B;
	/*text-align: left;*/
	margin-bottom: -10px;
	*position: static;
	*padding: 0px;
	*padding-bottom: 8px;
}
#right .rightContentBox ul {
	margin: 0 0 0 22px;
	padding: 0;
	list-style-type: none;
}

#right .rightContentBox ul li {
	background: url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 3px 12px;
	margin: 0;
}

#right .rightContentBox ul.popularLink li {
	background: url(../images/bullet_close.gif) no-repeat 0 8px;
	padding: 0 0 3px 12px;
	margin: 0 10px 0 0;
	border-bottom: 1px solid #ACC7DB;
}

#right .rightContentBox ul.popularLink li a {
	color: #2B2B2B;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.95em;
	padding: 5px 0;
	display: block;
	cursor:pointer;
	cursor:hand;
}

#right .rightContentBox ul.popularLink li a:hover {
	text-decoration: underline;
	color: #074A8B;
}

#right .rightContentBox ul.popularLink li.openLink {
	background: url(../images/bullet_open.gif) no-repeat 0 8px;
	padding-bottom: 6px;
}

#right .rightContentBox ul.popularLink li.openLink .contentLink {
	_height: 1%;
}


#right .rightContentBox ul.popularLink li.openLink .contentLink img {
	float: left;
}

#right .rightContentBox ul.popularLink li.openLink .contentLink .txtLink {
	padding-left: 70px;
	font-size: 0.85em;
}

#right .rightContentBox ul.popularLink li.openLink .contentLink .txtLink.single {
	padding-left: 0;
	font-size: 0.85em;
}

#right .rightContentBox ul.popularLink li.openLink .contentLink .txtLink a {
	font-weight: normal;
}

/*form*/
#navigation_archive_container_form .formSelect2{margin-left:25px;}
#navigation_archive_container2 .select2{  margin-right:5px;}

/* menu left */

#left ul {
	padding: 0;
	margin: 15px;
	margin-top: -8px;
	*margin-top: -3px;
	width: 195px;
	list-style-type: none;
    font-size: 18px;
}

#left ul li {
	padding: 10px 6px 8px 6px;
	margin: 0;
	margin-bottom: 5px;
	/*border: 1px solid #e1e1e1;----white box with bottom border------*/
	/*border-bottom: 2px solid #88725B;----white box with bottom border------*/
	/*background: #88725B;----brown box with 4 borders------*/
	/*border: 1px solid #88725B;----brown box with 4 borders------*/
	/*border-bottom: 2px solid #88725B;---brown box with 4 borders------*/
	background: #EFEFEF;/*----brown box with 4 borders------*/
	border: 1px solid #C3C3C3;/*----brown box with 4 borders------*/
	border-bottom: 2px solid #88725B;/*---brown box with 4 borders------*/
}
#left ul li:hover {
	border: 1px solid #88725B;
	border-bottom: 2px solid #88725B;
}

#left ul li ul li:hover {
	border: none;
}

#left ul ul {
	padding: 0px;
	margin: 0px;
	background: none;
	border: none;
}

#left ul ul li {
	padding: 5px 0 0 0;
	margin: 0 0 0 15px;
	background: none;
	border: none;
}

#left ul li a {	
	font-family: "Times New Roman",Times,serif;
    font-size: 15px;
    font-weight: 100;
	text-decoration: none;
	text-transform: uppercase;
	color: #88725B;
	/*color: #ffffff;*/
}

#left ul ul li a {
	font-family: "Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: 100;
	text-decoration: none;
	text-transform: uppercase;
	color: #88725B;
	/*color: #ffffff;*/
}

#left ul ul li a img{
	margin-left: -10px;
}

#left ul ul li a#focusOn {
	color: #0065A2;
	text-decoration: none;
	font-weight: 800;
}

#left ul li a:hover {
	text-decoration: none;
	color: #0065A2;
}

/* contenu  */

#content {
	color: #1C1C1C;
	border: 1px solid #e1e1e1;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	margin-right: 250px;
	min-height: 1120px;
	*min-height: 1155px;
}

#content h3 {
	padding: 0 0 8px 0;
	display: block;
	font: 1.3em "Arial", Geneva, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: 100;
	background: url(../images/back_tittel.png) no-repeat left bottom;
	color: #88725B;
	margin: 0px;
	width: 100%;
	background-color: #FFF;
	border: 1px solid #FFF;
	border-bottom: 1px solid #88725B;
}

#content h4 {
	color: #074A8B;
	font: bold 1.3em Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	margin-top:5px;
}


/* my team */

.boxTeam {
	margin-bottom: 15px;
}

.boxTeam h5 {
	display: block;
	padding: 5px 5px 5px 10px;
	margin: 0;
	font: 1.3em "Arial", Geneva, Verdana, Helvetica, sans-serif;
	color: #88725B;
}

.boxTeam .infoTeam {
	padding: 0px;
	padding-left: 40px;
	padding-bottom: 20px;
}

.boxTeam .infoTeam img {
	/*border: 1px solid #000;*/
}

/* infobulle */

#infoBulle {
	position: absolute; /* juste pour la demo */
	width: 147px;
	height: 90px;
	background: url(../images/back_info.png) no-repeat;
	top: 369px; /* juste pour la demo */
	left: 163px; /* juste pour la demo */
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 25px 13px 5px 13px;
	overflow: hidden;
}

#infoBulle a {
	text-decoration: none;
	color: #000;
}
.tip {
	position: absolute;
	left:-100px;
	width: 147px;
	height: 90px;
	background: url(../images/back_info.png) no-repeat;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 25px 13px 5px 13px;
	overflow: hidden;
}

.tip a {
	text-decoration: none;
	color: #000;
}
#right .rightContentBox ul.popularLink li.togglerLink {
	background: url(../images/bullet_close.gif) no-repeat 0 8px;
	padding: 0 0 3px 12px;
	margin: 0 10px 0 0;
	border-bottom: 1px solid #ACC7DB;
	overflow: hidden;
}
#right .rightContentBox ul.popularLink li.openLink {
	background: url(../images/bullet_open.gif) no-repeat 0 8px;
	padding-bottom: 6px;
}

.topics {
	/*border-bottom: 1px solid #ACC7DB;*/
	padding-bottom:10px;
	/*overflow: auto;*/
}

#content .topics a{color:#074A8B;text-decoration:none;}
#content .topics a:hover{color:#C05F0B;text-decoration:underline;}
#content .topics p.event_date{ font-size:0.85em; text-indent:20px; padding:3px 0;}
#content p.selectnews{ padding-top:12px; text-align:right;}

#content p.event_date{ font-size:0.75em; padding:3px 0; color: #0065A2;}
.imageField{
	width:21px !important;
	height:20px;
	border:none !important;
}

/*table*/
table.ToggleBox{background-color:#FFF; border:1px solid #CCC;}
table.ToggleBox td{padding:5px;}

.txtArticle span img{
	border:0 !important;
}

p.gallery_element {
display:block;
float:left;
/*width:32%;*/
margin-right:10px;
}
p.gallery_element a {
display:block;
/*width:160px;*/
}
p.gallery_element a img {
/*width:150px;*/
height:100px;
}
select.navigation_months{display:none}
select.navigation_active_month{display:inline} 
div.mutltiPageItem{display:none}
div.mutltiPageItem_active{display:inline}
.selectnews a.active{font-weight:bold;}
#dropdown_subtopic_img{cursor:pointer;}
#content h4 {
clear:both;
color:#3F8AC2;
font-size:1.1em;
}
#content ul li,#content ol li {
	/*overrides inline styles*/
	list-style-type: disc !important;
	margin-left: 20px;
	line-height: 20px;
	margin-bottom: 8px;
}

#pagination ul li,#pagination ol li {
	margin-left: 2px;
}

.infoTeam p img.team_member {
float:left;
margin:0 20px 10px 0;
}
/*Photos Galery */

dd.show {
	display: block;
}

dd.hide {
	display: none;
}

	/*------------------------------------New HP 2013----------------------*/
	#center #hp_headline {
	width: 712px;
	height: 307px;
	background-color: #f7f7f7;
}
#center #hp_headline H2 {
	color: #fff;
	font: 1.0em/0.6em;
	font-family: "Times New Roman", Times, serif;
	width: 690px;
	background-color: #88725b;
	border-bottom: #fff solid 2px;
}
#center #hp_headline #hp_headline_content {
	border: #c3c3c3 solid 1px;
	background-color: #f7f7f7;
	height: 268px;
	border-top: #fff solid 0px;
}

#center #hp_headline #hp_headline_content #list_frame {
	height: 230px;
	overflow: hidden;
	/*overflow-y : scroll;*/
	margin: 0px;
	padding: 0px;
}

#center #hp_headline H3 {
	padding: 15px;
	color: #0065a2;
	padding-top: 5px;
	padding-bottom: 5px;
}
#center #hp_headline p {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#center #hp_headline a {
	text-decoration: none;
}
#center #hp_headline a:hover {
	text-decoration: underline;
}
#center #hp_headline p.date {
	color: #0065a2;
}
#center #hp_headline p.more {
	color: #0065a2;
	text-align: right;
}
.layout-body {
	background: none;
}
#center #hp_headline #hp_headline_content img {
	height: 200px; 
	float: left; 
	padding: 10px; 
	overflow: hidden;
}
#center #hp_headline #hp_headline_content img.illu {
	height: auto; 
	width: auto;
	padding-left: 0px; 
	padding-top: 3px;
}
#center #hp_headline #hp_headline_content img.illu_right {
	height: auto; 
	width: auto;
	padding-left: 0px; 
	padding-top: 3px;
	float: right;
}

#center #hp_headline #hp_headline_content #photos_gallery { 
	height: 190px; 
	float: left; 
	padding: 10px; 
	overflow: hidden;
}

#center #hp_headline #hp_headline_content #photos_gallery img { 
	height: 70px; 
	padding: 7px; 
	overflow: hidden;
}

#center #hp_headline #hp_headline_content #video_display {
	float: left;
	padding: 0px; 
	margin: 0px;
	overflow: hidden;
}

#center #hp_headline #video_desc  {
	float: right;
	width: 230px;
	margin: 0px;
	padding: 0px;	
}
#center #hp_headline #video_desc h3, #center #hp_headline #video_desc p {
	margin-left: -5px;
	padding-left: -10px;	
}

#center #hp_headline #hp_headline_content #photo {
	height: 268px;
	float: left; 
	overflow: hidden;
}
.layout-wrapper-reset {
	margin-top: 15px;
}
#center #hp_tabs {
	width: 712px;
	height: 508px;
	margin-top: 21px;
	*margin-top: 71px;
	padding-top: 51px;
	*padding-top: 0px;
}
#center #hp_tabs_menu {
	position: relative;
	margin-top: -51px;
	margin-left: 9px;
}
#center #hp_tabs_content {	
	border: #c3c3c3 solid 1px;
	background-color: #f7f7f7;
	height: 460px;
	border-top: #88725b solid 2px;
	margin-top: 51px;
}


#center #hp_tabs #hp_tabs_content #hp_tabs_content_left {
	height: 93%;
	width: 335px;
	font-size: 11px;
	float: left; 
	padding: 10px;
	border-right: #c3c3c3 solid 1px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	padding-top: 0px;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_left p{
	padding-top: 5px;
	padding-bottom: 5px;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_left p.img {
	width: 335px;
	overflow: hidden;
	text-align: center;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
	margin-bottom: 3px;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_left h3 {
	color: #0065a2;
	font-size: 14px;
	font-weight: normal;
	width: 335px;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_right {
	height: 94%;
	width: 335px;
	font-size: 12px;
	float: right; 
	padding: 10px;
	padding-left: 4px;
	padding-top: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_right #list_frame, #center #hp_tabs #hp_tabs_content #hp_tabs_content_left #list_frame {
	height: 407px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}


#center #hp_tabs #hp_tabs_content #hp_tabs_content_right.full_width {
	height: 445px;
	width: 690px;
	float: left; 
	margin-left: 10px;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_right  p {	
	border-bottom: #c3c3c3 dashed 1px;
	padding: 3px;
	margin: 10px;
	margin-top: 3px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-size: 11px;
	overflow: hidden;
	padding-bottom: 5px;
	line-height: 13px;
}


#center #hp_tabs #hp_tabs_content #hp_tabs_content_right  p.news {	
	height: 45px;
}
#center #hp_tabs #hp_tabs_content #hp_tabs_content_right  p.row {	
	height: 66px;
}
#center #hp_tabs #hp_tabs_content #hp_tabs_content_right  p.news:hover {	
	height: auto;
}
#center #hp_tabs #hp_tabs_content #hp_tabs_content_right  p.row:hover {	
	height: auto;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_right.full_width p {
	height: auto;
}
#center #hp_tabs #hp_tabs_content #hp_tabs_content_right p.more, #center #hp_tabs #hp_tabs_content #hp_tabs_content_left p.more {	
	/*position: absolute;*/
	/*top: 825px;*/
	border-bottom: none;
	color: #074A8B;
	width: 330px;
	text-align: right;
	padding: 8px;
	padding-left: 3px
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_right a, #center #hp_tabs #hp_tabs_content #hp_tabs_content_left a{	
	color: #074a8b;
	text-decoration: none;
	font-size: 12px;
	line-height: 18px;
}

#center #hp_tabs #hp_tabs_content #hp_tabs_content_right  a:hover, #center #hp_tabs #hp_tabs_content #hp_tabs_content_left  a:hover{	
	color: #88725B;
	text-decoration: underline;
}

#center #hp_tabs {
	display: block;
}

#center #hp_tabs #hp_tab_item {
	position: relative;
	height: 51px;
	font-family: "Times New Roman", Times, serif;
	float: left;
	text-transform: uppercase;
}
#center #hp_tabs #hp_tab_item a {
	background-color: #f7f7f7;
	color: #88725b;
	text-decoration: none;
	text-align: center;
	font-size: 15px;
	border: #c3c3c3 solid 1px;
	border-bottom: #88725b solid 2px;
	display: block;
	padding-top: 13px;
	padding-bottom: 9px;
	padding-left: 10px;	
	padding-right: 10px;
	margin-left: 2px;	
	margin-right: 2px;
	margin-top: 12px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	white-space: nowrap;
	*width: 20%;
	text-decoration: none;
}
#center #hp_tabs #hp_tab_item a #corners {
	background-image: url(../images/top-left.png);
	top: 12px;
	left: 2px;
	float: left;
	background-repeat: no-repeat;
	width: 10px;
	height: 9px;
	position: absolute;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#center #hp_tabs #hp_tab_item a #corners_end {
	background-image: url(../images/top-right.png);
	top: 12px;
	right: 2px;
	float: left;
	background-repeat: no-repeat;
	width: 10px;
	height: 9px;
	position: absolute;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: both;
}


#center #hp_tabs #hp_tab_item a:hover, #center #hp_tabs #hp_tab_item a.selected {
	background-color: #88725b;
	color: #ffffff;
	border: #88725b solid 1px;
	border-bottom: #88725b solid 2px;
	margin-top: 0px;
	padding-top: 25px;
}

#center #hp_tabs #hp_tab_item a.selected #corners, #center #hp_tabs #hp_tab_item a:hover #corners  {
	background-image: url(../images/top-left-selected.png);
	top: 0px;
	left: 2px;
	float: left;
	background-repeat: no-repeat;
	width: 10px;
	height: 9px;
	position: absolute;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#center #hp_tabs #hp_tab_item a.selected #corners_end , #center #hp_tabs #hp_tab_item a:hover #corners_end {
	background-image: url(../images/top-right-selected.png);
	top: 0px;
	right: 2px;
	float: left;
	background-repeat: no-repeat;
	width: 10px;
	height: 9px;
	position: absolute;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#center #hp_about_press {	
	width: 710px;
	border: #c3c3c3 solid 1px;
	background-color: #ffffff;
	min-height: 535px;
	margin-top: -27px;
}

#center #hp_about_press #hp_about {
	background-image:url(../images/about_pic1.png);
	background-repeat: no-repeat;
	width: 342px;
	float: left;
	border: #c3c3c3 solid 0px;
	background-color: #ffffff;
	min-height: 446px;
	margin-top: 10px;
	margin-left: 12px;
}
#center #hp_about_press #hp_press {	
	background-image:url(../images/press_pic1.png);
	background-repeat: no-repeat;
	width: 342px;
	float: right;
	border: #c3c3c3 solid 0px;
	background-color: #ffffff;
	min-height: 446px;
	margin-top: 10px;
	margin-right: 12px;
}

#filtre_couleur {
	width: 342px;
	height: 278px;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 60%, rgba(131,109,88,1) 99%, rgba(134,112,90,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,rgba(0,0,0,0)), color-stop(99%,rgba(131,109,88,1)), color-stop(100%,rgba(134,112,90,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 60%,rgba(131,109,88,1) 99%,rgba(134,112,90,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 60%,rgba(131,109,88,1) 99%,rgba(134,112,90,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 60%,rgba(131,109,88,1) 99%,rgba(134,112,90,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 60%,rgba(131,109,88,1) 99%,rgba(134,112,90,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#86705a',GradientType=0 ); /* IE6-9 */
	overflow: hidden;
	padding: 0px;
}


#filtre_couleur p.about_press {
	position: relative;
	background-image: url(../images/arrow_about_press.png);
	background-repeat: no-repeat;
	background-position: center 43px;
	text-align: center;
	color: white;
	font-size: 17px;
	font-weight: 300;
	margin-top: 225px;
	height: 50px;
	text-transform: uppercase;
}
#hp_press p.link_about_press, #hp_about p.link_about_press {
	border-bottom: #c3c3c3 dashed 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #074A8B;
	margin: 10px;
	margin-top: 13px;
	margin-bottom: 2px;
}
#hp_press p.link_about_press a, #hp_about p.link_about_press a {
	text-decoration: none;
}
#hp_press p.link_about_press a:hover, #hp_about p.link_about_press a:hover {
	text-decoration: underline;
}

#more {
	color: #0065a2;
	text-align: right;
	vertical-align: baseline;
	display: block;
	margin: 10px;
}

#tools, #tools ul.paginate {
    margin: 0px;
    padding: 0px;
	*margin-left: -8px;
}

table.sortable {
    margin-left: 0px;
    width: 100%;
    *width: 97%;
	border-bottom: 1px solid #c1c1c1;
}

.newsCellLeft, .newsCellRight, .newsCellCenter {
    background-image: none;
}

.newsCellLeft {
	color: #0065A2;
}

#pagination ul li a, #pagination ul li a:focus {
    border: 1px solid #88725B;
}
#pagination ul li.on a {
    background: none repeat scroll 0 0 #88725B;
    color: #FFFFFF;
    text-decoration: none;
}
#homeContent2 {
    padding-top: 0px;
}

.twtr-widget-profile img.twtr-profile-img {
	position:absolute;
}
.photos_label {
    background:none;
}
.rowPic {
    background-color: #F4F5F5;
    border: 1px solid #B8B8B8;
    margin: 3px;
    opacity: 1;
    padding: 6px;
    text-decoration: none;
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 5px;
	*margin-top: 8px;
	margin-right: 8px;
}

#content h4 {
	border-bottom: #E1E1E1 1px solid;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.alpic {
    background-color: #F4F5F5;
    border: 1px solid #B8B8B8;
    margin: 3px;
    opacity: 1;
    padding: 6px;
    text-decoration: none;
}
/*******************Blog Start*************/

#content h3.related_post_title {
    border-bottom: 1px solid #E1E1E1;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
	clear: both;
    color: #074A8B;
    font-size: 1.1em;
	font-weight:bolder;
	text-transform:none;
}

#content .post h2 {
    border-bottom: 1px solid #C3C3C3;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
	clear: both;
    color: #074A8B;
    font-size: 1.2em;
    text-decoration: none;
    font-size: 1.2em;
}
#content .post h2 a{
    text-decoration: none;
}
.box_inline {
    margin: 10px;
	text-decoration: none;
}

.box_inline a {
	text-decoration: none;
}
.box_inline a:hover {
	text-decoration: underline;
}

#content #share_button_container{
	padding-left: 4px;
}
#content #share_button_container a{
	font-size: 0.80em;
	text-decoration: none;	
	color: #074A8B;
}
#content #share_button_container a:hover{
	text-decoration: underline;
}

#link-single, #link-single a {
	margin-left: 10px;
    margin-top: -20px;
    margin-top: -10px \9\0;/*Only works in IE9*/
    clear: both;
    text-align: left;
	text-decoration: none;
}

#link-single a:hover{
	text-decoration: underline;
}

#content ul.related_post {
	list-style-type:none;
	margin-top: 10px;
}

#content ul.related_post li a{
	text-decoration: none;
}

#content .post {
	border-bottom: 1px dashed #C3C3C3;
}

#content #respond h3 {
	border-bottom: 1px solid #E1E1E1;
    clear: both;
    color: #074A8B;
    font-size: 1.1em;
    font-weight: bolder;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: none;
}
h3#comments {
	border-bottom: 1px solid #E1E1E1;
    clear: both;
    color: #074A8B;
    font-size: 1.1em;
    font-weight: bolder;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: none;
}

#content #respond p{
    padding-bottom: 5px;
    padding-top: 5px;
	line-height: 1.6em;
}

#content ol.commentlist {
    padding: 15px;
}

#content ul.related_post li, #content ol.commentlist li {
    list-style-type: none !important;
	margin-left: 10px;
}

#content.layout-content-reset {
    margin-top: -310px \9\0;/*Only works in IE9*/
}

#right #recent-posts-3 h3{
	*left: -9px !important;
}
#right #recent-comments h3{
	*left: -9px !important;
}
/*******************Blog End*************/